#container{
    display: grid;
    width: 80%;
    margin: auto;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 20px;


}

#card>img{
    width: 300px;
    height: 250px;
}
#img{
    width: 300px;
    height: 250px;
}
#Extra{
    display: flex;
    width: 90%;
    justify-content: space-around;
    height: 100px;
    align-items: center;
    font-size: 25px;
}

a:visited{
    text-decoration: none;
}
a{
    text-decoration: none;
}
h1{
    text-align: center;
}

#random{
    display: flex;
    gap: 20px;
    width: 70%;
    margin: auto;
   
}
#random>#card>#img{
    height: 400px;
    width: 500px;
}
#random>#details{
    display: flex;
    flex-direction: column;
    gap: 20px;
   
}
#random>#img{
    height: 400px;
    width: 500px;
}

#random{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 20px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}